@charset "utf-8";
/* CSS Document */

/* Common styles */
h1, h2, h3, h4, h5, h6 {
	max-width: 910px;
	color: #982323;
/*	color: #00b5a7; */
	font-weight: normal;
	margin: 3rem 0 1rem 0;
	padding: 0;
}
h1 {
	max-width: inherit;
	color: #000;
	font-size: 3rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding-bottom: 1rem;
}
h2 {
	color: #000;
	font-size: 2.6rem;
}
h3 {
	font-size: 2.2rem;
}
h4 {
	font-size: 2rem;
	margin-top: 2rem;
}
h5 {
	font-size: 1.8rem;
	margin-top: 2rem;
}
h6 {
	font-size: 1.6rem;
	margin-top: 1rem;
}
a {
	color: #0060b3;
	text-decoration: none;
}
a:visited {
	color: #71acde;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
p {
	max-width: 910px;
	text-align: justify;
	line-height: 1.6em;
	margin: 0 0 1rem 0;
}
.indent {
	text-indent: 3.5rem;
}
small, .small {
	font-size: 1.4rem;
}
.s-small {
	font-size: 1.2rem;
}
big, .big {
	font-size: 1.8rem;
}
.s-big {
	font-size: 2.2rem;
}
.bold, .content b, .content strong {
/*	color: #5e5e5e;*/
	font-weight: bold;
}
.content ol, .content ul {
	text-align: justify;
	line-height: 1.6em;
	margin: 0 0 1rem 0;
	padding: 0 0 0 3.5rem;
	text-indent: 0;
}
hr {
	height: 1px;
	clear: left;
	color: #e3e3e3;
	background-color: #e3e3e3;
    border: 0px none;
	margin: 3rem auto;
	text-align: center;
}
.content img {
	max-width: 100% !important;
	height: auto !important;
}

.content table {
/*	border: #f1f1f1 solid 1px; */
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1rem auto;
}
caption {
	color: #000;
	font-size: 2rem;
	font-weight: normal;
	padding: 0 1rem 2rem 0;
	text-align: left;
}

th {
	border-bottom: #f1f1f1 solid 1px;
	font-weight: bold;
	padding: 1rem;
	text-align: left;
}
td {
	border: 0;
	vertical-align: top;
	padding: 1rem;
}
.table-border td {
	border: #f1f1f1 solid 1px;
}
.table-border th {
	border: #f1f1f1 solid 1px;
}

/* Special Styles */
.w-100 { width: 100%; }
.w-95 { width: 95%; }
.w-90 { width: 90%; }
.w-80 { width: 80%; }
.w-70 { width: 70%; }
.w-60 { width: 60%; }
.w-50 { width: 50%; }
.w-40 { width: 40%; }
.w-30 { width: 30%; }
.w-20 { width: 20%; }
.w-10 { width: 10%; }
.w-5 { width: 5%; }
.w-600 { width: 600px !important; }
.w-500 { width: 500px !important; }
.w-400 { width: 400px !important; }
.w-300 { width: 300px !important; }
.red, .achtung {
	color: #c72222 !important;
}
.brown {
	color: #8c4530 !important;
}
.blue {
	color: #0060b3 !important;
}
.cyan, .message {
	color: #00b5a7 !important;
}
.grey, .info {
	color: #919191 !important;
}
thead,
.th2 {
	background: #ceedf0;
}
.bg-blue {
	background: #eef8fa;
}
.bg-yellow {
	background: #fffae6;
}
tfoot,
.bg-grey {
	background: #f1f1f1;
	text-align: center;
}
.serv {
  border-top: 2px solid #E1E1E1;
	padding-bottom: 0;
	text-align: center;
}
div.serv {
	padding: 1.5rem 1rem 0;
	margin-bottom: 1.5rem;
}
  .serv .g-recaptcha {
	  display:inline-block; 
	  vertical-align: middle;
	  margin: -1rem 1rem;
  }
.spec-block {
	border: #e3e3e3 1px solid;
	border-radius: 10px;
	padding: 1.5rem;
	margin: 3rem auto;
}
  .spec-block table {
	  width: 100%;
	  border: 0;
  }
.spec-block-50 {
	width: 50%;
	float: left;
}
.border {
	border: #f1f1f1 solid 1px;
}
.border-red {
	border: #c72222 solid 1px;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.clearer {
	height: 1rem;
	clear: both;
}
.clearfix {
	clear: both;
}
.vis_on {
	display: block !important;
}
.vis_off {
	display: none !important;
}
.vis-on {
	display: inline-block !important;
}
.vis-off {
	display: none !important;
}

.more-info {
	background: #fff;
	border: #f1f1f1 solid 1px;
	border-radius: 5px;
	margin-bottom: 1.5rem;
	padding: 1.5rem 2rem 1rem 2rem;
  text-align: center;
}
  .more-info-2 {
/*	  text-align: center; */
  }
  .more-info table {
	  border: 0 !important;
	  margin: 0 auto !important;
  }
  .more-info td {
	  border: 0 !important;
  }

.banner {
	margin-bottom: 3rem;
	overflow: hidden;
	text-align: left;
}
  .banner > * {
/*	  margin: 0 auto;*/
  }

#cse-search-results > *, .gs-webResult {
	width: 100% !important;
}

/* NEWS */
.news h1 {
	margin-top: 0;
}
.news-line {
}
.news-item {
	width: 50%;
	display: inline-block;
	margin-bottom: 4rem;
	vertical-align: top;
}
  .news-item h3 a {
	  color: #982323;
  }
  .news-item h3 span {
	  font-size: 1.4rem;
  }
.news-line > div:nth-child(odd) > div {
	margin-right: 4rem;
}
.news-line > div:nth-child(even) > div {
	margin-left: 4rem;
}
.news-body img {
	max-width: 100%;
	max-height: 25rem;
	border: 1px #e1e1e1 solid;
	border-radius: 2px;
	margin-top: 1rem;
}
.news-comments span {
	display: inline-block;
	position: relative;
	margin-left: 0.5rem;
}
  .news-comments img {
	  height: 1.6rem;
	  width: auto;
	  border: 0;
	  position: absolute;
	  top: -1.3rem;
	  left: 0;
  }
  .news-comments span a {
	  color: #fff;
	  text-decoration: none;
  }

.news-picture {
	float: right;
	margin: 0 0 6rem 4rem;
}
.comments-block {
	border-top: 1px solid #E3E3E3;
	clear: both;
	margin: 6rem 0;
}
  .comments-block > div {
	  font-size: 1.4rem;
	  padding: 1.5rem 0;
  }
  .comments-block h3 {
	  margin: 2rem 0 1.5rem;
  }
  .author {
	  color: #16202b;
	  font-weight: bold;
	  text-align: left;
  }
  .author em {
	  font-weight: normal;
	  font-style: normal;
  }
  .comments-block p {
	  margin-bottom: 0;
  }
  .comments-block form {
  }
  .comments-block textarea {
	  width: 60%;
	  background: #f1eeee; 
	  border: 0;
	  border-radius: 6px;
	  display: block;
	  font-size: 1.4rem;
	  margin: 0.5rem 0;
	  padding: 1rem;
  }
  .comments-block input {
	  display: block;
	  float: left;
  }

.date {
	color: #919191;
	font-size: 0.9em;
    font-weight: normal;
}
.news-archive {
	clear: left;
}

/* FORMS & REPORT */  
form {
	padding: 0;
	margin: 0;
}
input.text, input[type=password], input[type=text], textarea, select {
	max-width: 100% !important;
	border: 1px solid #aaa;
	border-radius: 2px;
	font-family: Arial;
	font-size: 1.6rem;
	margin: 0 0 0.5rem 0;
	padding: 0.5rem;
}
select {
	font-size: 1.4rem;
}
.form-block {
	width: 65%;
	background: #fff;
	border: 1px solid #f1f1f1;
	border-radius: 10px;
	margin: 3rem auto;
	padding: 1.5rem;
	position: relative;
}
  .corner-1, .corner-2, .corner-3, .corner-4 {
	  display: none;
  }
  .form-block table {
	  width: 100%;
	  border: 0;
	  margin: 0;
  }

.form-fild {
	padding: 1rem 0 2rem;
}
  .fild-name {
	  width: 20%;
	  display: inline-block;
	  padding-top: 0.5rem;
	  vertical-align: top;
  }
  .fild-info {
	  color: #919191;
	  font-size: 1.4rem;
	  line-height: 1.4rem;
	  margin: 0 0 0 20%;
  }
input[type=button],
.button-1, .button-2, .button-3, .button-4,
.button-1:visited, .button-2:visited, .button-3:visited, .button-4:visited {
	border: 0;
	border-radius: 6px;
	color: #fff;
	display: inline-block;
	font-size: 1.6rem;
	margin: 0.5rem 0.5rem 0.5rem 0;
    padding: 0.8rem 1.7rem;
	text-decoration: none;
}
  .button-1 {
	  background: #4799d5;
  }
  .button-2 {
	  background: #30bbb0;
  }
  .button-3 {
	  background: #dd7f7e;
  }
  .button-4 {
	  background: #aaa;
  }
  .button-1:hover, .button-2:hover, .button-3:hover, .button-4:hover {
/*	  	  background: url(/internal/img/button_up.png) bottom repeat-x; */
	  background: #d15553;
	  color: #fff;
	  cursor: pointer;
	  transition: 0.2s;
	  text-decoration: none;
  }
  .btn-small {
	  font-size: 1.2rem !important;
      padding: 0.4rem 1rem !important;
  }
  .btn-off, .btn-off:hover {
	  background: #b7b7b7 !important;
	  cursor: default !important;
  }
.inactive {
	background: #d0d0d0 !important;
	color: #fff;
	cursor: default !important;
}

.dop-reports-link {
	display: none;
  font-size: 2rem;
  margin-top: -2rem;
	white-space: nowrap;
}
#report, .report {
	background: #fff;
	margin: 3rem auto;
	position: relative;
}
  .report:after {
	  display: block;
	  clear: left;
	  content: "";
  }
  #report-logo {
	  background: transparent;
	  padding: 2px;
	  position: absolute;
	  top: -2rem;
	  right: 0;
  }
    #report-logo img {
		width: 10rem;
		height: 10rem;
		border: 0;
	}
  .report h3 {
	  color: #000;
	  margin: 1rem 0 0 0;
  }
  .report > h2, .report > h3 {
	  margin-right: 12rem;
  }
  .report h4:before {
	  height: 3rem;
	  content: "";
	  clear: left;
	  display: block;
  }
  .report-item {
	  width: 50%;
	  display: table;
	  float: left;
	  margin-bottom: 1rem;
  }
  .report-item > * {
		display: table-cell;
	  vertical-align: top;
	}
  .report-item em {
		width: 40%;
	  color: #919191;
		font-style: normal;
	}
  .report-item span {
	  color: #16202b;
		padding: 0 4rem 0 0;
	}
  .report .serv {
	  clear: both;
    margin-top: 3rem;
  }
/*#dop-report {
	width: 100%;
	margin: 0 auto;
	padding: 2rem 4rem 2rem;
	position: relative;
}*/
  .dop-report {
	  padding: 2rem 3rem !important;
    overflow: hidden;
	  position: relative;
	  vertical-align: top;
  }
  .dop-report img {
		height: 30px !important;
		width: auto;
		border: 0;
		float: right;
		margin-top: -5px;
	}
  .dop-report h3 {
		font-size: 2rem;
		margin-top: 0;
    text-align: left;
	}
  .dop-report p {
		font-size: 1.4rem;
	}
  .dop-report h3, .dop-report p {
		margin-bottom: 0.5rem;
	}
/*	#dop-report > div:nth-child(odd) p {
		margin-right: 6rem;
	} */
  .dop-report strong {
		white-space: nowrap;
	}
	.dop-report-type {
		color: #919191;
/*		color: #00b5a7;*/
		font-size: 0.9em;
	}
  .dop-report-price {
    color: #000;
    float: right;
    font-weight: bold;
  }
  .dop-report-info {
    background: #F1F1F1;
    border-radius: 0 0 10px 10px;
    display: block;
    font-style: normal;
/*    display: none; */
	  padding: 1.5rem 3rem 3rem;
    margin: 1.5rem -3rem -3rem;
  }

  .service-info {
	  width: 100%;
	  display: table;
	  margin: 3rem auto 0;
  }
  .service-info > div {
/*	    border-top: 1px solid #c5c5c5;*/
	  color: #919191;
		display: table-cell;
		padding-top: 1.5rem;
		vertical-align: top;
	}
  .service-info > div:nth-child(2) {
		text-align: right;
	}
  .service-info span {
	    color: #16202b;
	}

.search-info, .search-buy {
	height: 3.4rem;
	overflow: hidden;
	margin-top: 6rem;
}
  .search-info div, .search-buy div {
	  border-radius: 6px;
	  float: right;
	  margin: 0 1.5rem;
  }
  .search-info div {
	  background: #e1e1e1;
  }
  .search-buy div {
	  background: #dd7f7e;
  }
  .search-info span, .search-buy span {
	  display: block;
	  font-size: 1.6rem;
	  line-height: 3rem;
	  padding: 0.5rem 2.5rem;
  }
  .search-buy span, .search-buy a {
	  color: #fff;
  }
.search-ext {
	max-width: 80rem;
	margin: 0 auto;
}
.search-vin {
	background: #4799d5; 
	border-radius: 6px;
	margin-bottom: 3rem;
	padding: 2rem 0;
	overflow: hidden;
	text-align: center;
}
  .search-vin ul {
	  display: table;
	  margin: 0 auto;
	  padding: 0;
  }
  .search-vin li {
	  display: table-cell;
	  list-style: none;
	  margin: 0;
	  padding: 0 0.5rem;
	  vertical-align: middle;
  }
  .search-vin h2 {
	  color: #fff;
	  margin: 0;
	  padding-right: 1rem;
  }
  .search-vin input {
	  border: 2px solid #fff;
	  border-radius: 4px;
	  font-size: 2rem;
	  margin: 0;
	  padding-top: 0.65rem;
	  padding-bottom: 0.65rem;
  }
  .search-vin input[type=text] {
	  background: #fff;
	  padding-left: 0.5rem;
	  padding-right: 1rem;
  }
  .search-vin input[type=submit], .search-vin input[type=button] {
	  background: none;
	  color: #fff;
	  cursor: pointer;
	  padding-left: 2rem;
	  padding-right: 2rem;
  }
	.search-vin input[type=submit]:hover, .search-vin input[type=button]:hover {
/*		background: url(/internal/img/button_up.png) bottom; */
		background: #d15553;
		transition: 0.2s;
	}
  .search-vin .btn-off {
	  background: none !important;
	  border: 2px solid #4799d5;
  }
  #search-vin-cap {
	  display: none;
	  padding-top: 1rem;
  }
    #search-vin-cap > p {
      text-align: center;
      margin: 0.5rem 0 0;
    }
    .g-recaptcha > div > div {
      margin: 0.5rem auto;
    }
    #search-vin-cap input {
      margin-top: 1rem;
      margin-bottom: 1rem;
    }
    #search-vin-cap a {
      color: #fff;
      font-size: 0.9em;
    }
  .search-vin-info {
	  color: #919191;
	  font-size: 0.9em;
	  text-align: center;
	  margin: -2.5rem 0 6rem;
  }
    .search-vin-info a {
	    color: #919191;
    }
    .search-vin-info a:hover {
	    color: #ff0000;
    }
  .search-vin-expl {
  }
    .search-vin-expl > * {
	    display: inline-block;
    }
    .search-vin-expl a {
	    background: #fff;
      border: 1px solid #fff;
      border-radius: 4px;
      font-family: "Courier New", Courier, monospace !important;
	    display: block;
      margin: 0 0.5rem 1rem 0;
      padding: 0.5rem 0.75rem;
	    text-align: center;
    }
	  .search-vin-expl a:hover {
        border: 1px solid #ff0000;
		text-decoration: none;
	  }
  
.stat {
	background-color: #e1e1e1;
}
  .stat h2 {
    max-width: 100%;
	  margin: 2rem 0 0;
	  text-align: center;
  }
  .stat-item {
	  width: 25%;
	  float: left;
	  margin-top: 3rem;
	  text-align: center;
  }
  .stat-item img {
		width: 8rem;
		height: auto;
	}
  .stat-item h4 {
		color: #00b5a7;
		font-size: 3.6rem;
		margin: 0.5rem 0 0;
	  text-align: center;
	}
  .stat-item p {
		font-size: 2rem;
		line-height: 2.4rem;
	  text-align: center;
	}
  .stat-item p span {
		display: block;
	}

.loader {
	width: 100%;
	height: 640px;
	max-height: 100%;
  background: url("/internal/img/spinner.svg") center no-repeat, url("/internal/img/loader_bg.png") top repeat-x;
	position: absolute;
	top: 0;
	left: 0;
  z-index: 1200;
}

/* Adaptive modification */
@media all and (max-width: 1240px) {
  .form-block {
	  width: 80%;
  }
  .dop-report {
    width: 40%;
    display: inline-block;
    margin-right: 3%;
  }
	.dop-reports-link {
		display: inline-block;
	}	
}

@media all and (max-width: 1024px) {
  .stat-item {
	  width: 50%;
  }
  .stat-item img {
		width: 7rem;
	}
  .spec-block-50 {
	  width: 100%;
	  float: none;
  }
  .dop-report {
    width: 37%;
    margin-right: 4%;
  }
}

@media all and (max-width: 768px) {
  .search-vin ul {
	  display: block;
  }
  .search-vin li {
	  display: block;
	  text-align: center;
  }
  .search-vin ul > li:nth-child(2) {
	  padding: 2rem 0;
  }
  #search-vin-cap input {
	  margin-top: 0;
	  margin-bottom: 0;
  }
  .news-item {
	  width: 100%;
	  display: block;
  }
  .news-line > div:nth-child(odd) > div {
	  margin-right: 0;
  }
  .news-line > div:nth-child(even) > div {
	  margin-left: 0;
  }
  .news-picture {
	  float: none;
	  margin: 0 0 2rem;
  }
  .content-right > div {
	  padding-left: 2rem;
	  padding-right: 2rem;
  }
  .dop-report {
	  display: block;
	  width: auto;
    margin-right: 0;
  }
  .form-block {
	  width: auto !important;
  }
}

@media all and (max-width: 600px) {
  .comments-block textarea {
	  width: auto;
	  margin-right: 4rem;
  }
  .service-info {
	  display: block;
  }
  .service-info > div {
	  display: block;
	  text-align: left !important;
  }
}

@media all and (max-width: 400px) {
  .search-vin input[type="text"] {
	  max-width: 100%;
  }
  #inter-form, .inter-form {
	  max-width: 100%;
  }
  .stat-item {
	  width: auto;
	  float: none;
	  margin-top: 3rem;
	  padding-left: 9rem;
	  position: relative;
	  text-align: left;
  }
  .stat-item img {
	  position: absolute;
/*	  top: -0.6rem;*/
	  left: 0;
  }
  .stat h2, .stat-item h4, .stat-item p {
	  text-align: left;
  }
  .stat h2 {
	  padding-left: 9rem;
  }
  .stat-item h4 {
	  font-size: 3.2rem;
  }
  .stat-item p span {
	  display: inline;
  }
  .fild-name {
	  width: 100%;
	  display: block;
	  margin-bottom: 0.5rem;
  }
  .fild-info {
	  margin-left: 0;
  }
}
